How to install the Ruby Gem rails_services with the Gemfile

By Where is my Ruby Gem

Ruby
Gem
Gemfile
rails_services

Add the entry below to your Gemfile and run the "bundle install" command.

gem 'rails_services', '~> 3.0.0'